Subject: Re: [ANNOUNCE] GitJungle is out!

From: Jakub Narebski <[email-masked]>
Date: Mon, 13 Dec 2010 05:12:39 -0800 (PST)

"[email-masked]" <[email-masked]> writes:

> We've just released GitJungle
> (http://www.plasticscm.com/labs/gitjungle.aspx), a git branch explorer
> based on the same codebase we use in our version control product,
> plastic scm.
> 
> We wanted to call it something like GitForest (you know, so many
> branches and trees :P) but the name was already reserved...
> 
> GitJungle is a beta and works on Linux, Mac and Windows and basically
> we'd love to get feedback. The drawing approach we use is a little bit
> different from what other git tools are using: we draw horizontally
> instead of vertically, we think it is a better way but, you know, it is
> probably a matter of preference.
> 
> I'd really like if you could give it a try and of course any feedback
> (including tough critics) will be more than welcome.

Could you add information about GitJungle in the correct place at
https://git.wiki.kernel.org/index.php/InterfacesFrontendsAndTools
page on Git Wiki?

Thanks in advance
-- 
Jakub Narebski
Poland
ShadeHawk on #git